<h3 style="text-align: center;">PENGKAJIAN AWAL PASIEN BEDAH RAWAT JALAN <br> RS.AZRA BOGOR</h3>

<p style="text-align: right;">RJ 04</p>
<hr>
<div class="container" fxLayout="column" fxLayoutAlign="center" fxLayoutGap="10px">
    <div>
        <table class="border">
            <tr>
                <td style="width: 33%">
                    <table>
                        <tr>
                            <td>Nama</td>
                            <td>: {{ pengkajianControls('Nama') }} </td>
                        </tr>
                        <tr>
                            <td>Tanggal Lahir</td>
                            <td>: {{ pengkajianControls('Tgl_Lahir') | date:'dd-MM-yyyy' }}</td>
                        </tr>
                        <tr>
                            <td>Tanggal</td>
                            <td>: {{ pengkajianControls('waktu_buat') | date: 'dd-MM-yyyy' }}</td>
                        </tr>
                    </table>
                </td>
                <td style="width: 33%">
                    <table>
                        <tr style="vertical-align : top;">
                            <td>Jenis Kelamin</td>
                            <td>: {{ jenisKelamin() }} </td>
                        </tr>
                        <tr style="vertical-align : top;">
                            <td>Umur</td>
                            <td>: {{ pengkajianControls('Umur_Masuk') }} Tahun</td>
                        </tr>
                        <tr>
                            <td style="visibility: hidden;">Lorem, ipsum.</td>
                            <td style="visibility: hidden;">Lorem, ipsum.</td>
                        </tr>
                    </table>
                </td>
                <td style="width: 33%">
                    <table>
                        <tr>
                            <td>Nomor RM </td>
                            <td>: {{ pengkajianControls('kd_RM') }} </td>
                        </tr>
                        <tr>
                            <td>Poli</td>
                            <td>:</td>
                        </tr>
                        <tr>
                            <td>Jam</td>
                            <td>: {{ pengkajianControls('waktu_buat') | date: 'hh:mm' }}</td>
                        </tr>
                    </table>
                </td>
            </tr>
        </table>
    </div>
</div>

<div class="container border" style="padding:5px" fxLayout="column" fxLayoutAlign="center" fxLayoutGap="10px" *ngIf="pengkajianPerawatBedah">
    <h4>Pengkajian Keperawatan</h4>    
    <div class="item">
        <label>I. Tanda Vital </label>
        <table style="margin: 5px;">
           <tr>
               <td>Tekanan Darah: {{ pengkajianControls('tekanan_darah')}} mmHg,</td>
               <td>Frek.nadi: {{ pengkajianControls('frek_nadi') }} x/menit,</td>
               <td>Frek.nafas: {{ pengkajianControls('frekuensi') }} x/menit, </td>
               <td>Suhu: {{ pengkajianControls('suhu') }} C,</td>
           </tr>
        </table>
    </div>

    <div class="item">
        <label>II. Fungsional</label>
        <table style="margin: 5px;">
            <tr>
                <td>a. Cacat tubuh</td>
                <td colspan="3">: {{ pengkajianControls('cacat_tubuh') }}</td>
            </tr>
            <tr>
                <td>b. Alat Bantu</td>
                <td>: {{ pengkajianControls('alat_bantu') }}</td>
                <td>c. Prothesa</td>
                <td>: {{ pengkajianControls('prothesa') }}</td>
            </tr>
            <tr>
                <td>c. ADL</td>
                <td colspan="3"> 
                    <p style="margin: 0">:
                        <span [innerHTML]="checkedIcon(1, pengkajianControls('adl'))"></span> Mandiri
                        <span [innerHTML]="checkedIcon(2, pengkajianControls('adl'))"></span> Dibantu
                    </p>
                </td>
            </tr>
        </table>
    </div>

    <div class="item">
        <label>III. Riwayat Psikososial dan Ekonomi</label>
        <table style="margin: 5px;">
            <tr>
                <td>a. Hubungan pasein dengan keluarga</td>
                <td>
                    <p style="margin: 0;">:
                        <span [innerHTML]="checkedIcon(1, pengkajianControls('hubungan_keluarga'))"></span> Baik
                        <span [innerHTML]="checkedIcon(2, pengkajianControls('hubungan_keluarga'))"></span> Tidak Baik
                    </p>
                </td>
            </tr>
            <tr>
                <td>b. Status Psikologis</td>
                <td> 
                    <p style="margin: 0;">:
                        <span [innerHTML]="checkedIcon(1, pengkajianControls('status_psikologis'))"></span> Tenang
                        <span [innerHTML]="checkedIcon(2, pengkajianControls('status_psikologis'))"></span> Cemas
                        <span [innerHTML]="checkedIcon(3, pengkajianControls('status_psikologis'))"></span> Takut
                    </p>
                </td>
            </tr>
            <tr>
                <td> 
                    Kecenderungan bunuh diri dilaporkan ke: {{ pengkajianControls('status_psikologis') }}
                </td>
            </tr>
            <tr>
                <td> 
                    Lainnya: {{ pengkajianControls('status_psikologis_lainnya') }}
                </td>
                <td>
                    Pekerjaan: {{pengkajianControls('pekerjaan') }}
                </td>
            </tr>
        </table>
    </div>

    <div class="item">
        <label>IV. Skrining Nutrisi</label>
        <div style="margin: 5px;">
            <p style="margin: 0;"> 
                <span>BB: {{ pengkajianControls('skrining_nutrisi_bb') }}Kg,</span>
                <span>TB: {{ pengkajianControls('skrining_nutrisi_tb') }}Cm,</span>
                <span>IMT: {{ pengkajianControls('skrining_nutrisi_imt') }}Kg/m<sup>2</sup></span>
            </p>
            <div>
                <b>Malnutrition Skreening Tools (MST) Untuk Pasien Dewasa</b>
                <div style="margin:5px">
                    <label>A. Apakah ada penurunan berat badan yang tidak diinginkan selama 6 bulan terakhir?</label>
                    <table>
                        <tr>
                            <td>
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('penurunan_bb'))"></span> Skor 0: Tidak ada penurunan berat badan 
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('penurunan_bb'))"></span> Skor 2: Tidak yakin (tanda: ukuran baju atau celana menjadi longgar)
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Ada penurunan berat badan
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <span [innerHTML]="checkedIcon(3, pengkajianControls('penurunan_bb'))"></span>  Skor 1: 1-5 Kg
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <span [innerHTML]="checkedIcon(4, pengkajianControls('penurunan_bb'))"></span> Skor 2: 6-10 Kg
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <span [innerHTML]="checkedIcon(5, pengkajianControls('penurunan_bb'))"></span> Skor 3: 11-15 Kg
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <span [innerHTML]="checkedIcon(6, pengkajianControls('penurunan_bb'))"></span> Skor 4: 15 Kg
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <span [innerHTML]="checkedIcon(7, pengkajianControls('penurunan_bb'))"></span> Skor 2: tidak tahu
                            </td>
                        </tr>
                    </table>
                </div>

                <div style="margin: 5px;">
                <b>B. Apakah asupan makanan menurun yang dikarenakan adanya penurunan nafsu makan / kesulitan menerima makanan?</b>
                <table>
                    <tr>
                        <td>
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('penurunan_nafsu_makan'))"></span> Skor 0: Tidak
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <span [innerHTML]="checkedIcon(2, pengkajianControls('penurunan_nafsu_makan'))"></span> Skor 1: Ya
                        </td>
                    </tr>
                </table>
                <p style="margin: 0;">
                    <label>Total Skor A + B = {{ skor_bb + skor_nafsu_makan }}</label> <br>
                    <b>Keterangan</b> <br>
                    Skor 0-1: Tidak beresiko, Skor 2 - 3 : Beresiko (asuhan gizi oleh dietisien), Skor >= 4: Malnutrisi
                </p>
            </div>

            </div>
        </div>
    </div>
    <div class="item" fxLayout="row wrap" fxLayoutGap="1%">
        <div fxFlex="100%">
            <label>V. Skala Nyeri</label>
        </div>
        <div fxFlex="100%">
            <div fxFlex="49%" fxLayout="column">
                <table fxFlex="100%" style="margin: 5px; text-align: center;">
                    <tr>
                        <td><span [innerHTML]="checkedIcon(0, pengkajianControls('skala_nyeri'))"></span> 0 </td>
                        <td><span [innerHTML]="checkedIcon(1, pengkajianControls('skala_nyeri'))"></span> 1 </td>
                        <td><span [innerHTML]="checkedIcon(2, pengkajianControls('skala_nyeri'))"></span> 2 </td>
                        <td><span [innerHTML]="checkedIcon(3, pengkajianControls('skala_nyeri'))"></span> 3 </td>
                        <td><span [innerHTML]="checkedIcon(4, pengkajianControls('skala_nyeri'))"></span> 4 </td>
                        <td><span [innerHTML]="checkedIcon(5, pengkajianControls('skala_nyeri'))"></span> 5 </td>
                        <td><span [innerHTML]="checkedIcon(6, pengkajianControls('skala_nyeri'))"></span> 6 </td>
                        <td><span [innerHTML]="checkedIcon(7, pengkajianControls('skala_nyeri'))"></span> 7 </td>
                        <td><span [innerHTML]="checkedIcon(8, pengkajianControls('skala_nyeri'))"></span> 8 </td>
                        <td><span [innerHTML]="checkedIcon(9, pengkajianControls('skala_nyeri'))"></span> 9 </td>
                        <td><span [innerHTML]="checkedIcon(10, pengkajianControls('skala_nyeri'))"></span> 10 </td>
                    </tr>
                </table>
                <img src="/assets/images/nyeri.png" fxFlex="100%" style="height: 100%; width: 100%; margin-bottom: 12px;">
            </div>
            <div fxFlex="49%" class="border">
                <table style="margin: 2px">
                    <tr>
                        <td>Nyeri di provokasi oleh:</td>
                        <td>{{ pengkajianControls('nyeri_diprovokasi_oleh') }}</td>
                    </tr>
                    <tr>
                        <td>Sifat Nyeri:</td>
                        <td>{{ pengkajianControls('sifat_nyeri') }}</td>
                    </tr>
                    <tr>
                        <td>Lokasi nyeri:</td>
                        <td>{{ pengkajianControls('lokasi_nyeri') }}</td>
                    </tr>
                    <tr>
                        <td>Penjalaran nyeri:</td>
                        <td>{{ pengkajianControls('penjalaran_nyeri') }}</td>
                    </tr>
                    <tr>
                        <td>Skala nyeri:</td>
                        <td>{{ pengkajianControls('skala_nyeri') }}</td>
                    </tr>
                    <tr>
                        <td>Durasi nyeri:</td>
                        <td>{{ pengkajianControls('durasi_nyeri') }}</td>
                    </tr>
                    <tr>
                        <td>Frekuensi:</td>
                        <td>{{ pengkajianControls('frekuensi_nyeri') }}</td>
                    </tr>
                </table>
            </div>
        </div>

        <div fxFlex="100%" fxLayout="column">
            <div  fxFlex="49%">
                <table>
                    <tr>
                        <td><span [innerHTML]="checkedIcon('', pengkajianControls('nyeri'))"></span> Tidak Ada nyeri </td>
                        <td><span [innerHTML]="checkedIcon(1, pengkajianControls('nyeri'))"></span> Nyeri Akut </td>
                        <td><span [innerHTML]="checkedIcon(2, pengkajianControls('nyeri'))"></span> Nyeri Kronis </td>
                    </tr>
                </table>
            </div>
            <div fxFlex="100%">
                <table>
                    <tr>
                        <td colspan="5">Nyeri hilang bila:</td>
                    </tr>
                    <tr>
                        <td><span [innerHTML]="checkedIcon(1, pengkajianControls('nyeri_hilang_bila'))"></span> Minum Obat </td>
                        <td><span [innerHTML]="checkedIcon(2, pengkajianControls('nyeri_hilang_bila'))"></span> Istirahat </td>
                        <td><span [innerHTML]="checkedIcon(3, pengkajianControls('nyeri_hilang_bila'))"></span> Mendengar musik </td>
                        <td><span [innerHTML]="checkedIcon(4, pengkajianControls('nyeri_hilang_bila'))"></span> Berubah Posisi / tidur </td>                
                        <td><span [innerHTML]="checkedIcon(5, pengkajianControls('nyeri_hilang_bila'))"></span> Lain-lain : {{  pengkajianControls('nyeri_hilang_bila_lain_lain') }} </td>
                    </tr>
                </table>
            </div>
        </div>

    </div>
    <div class="item">
        <label >VI. Pengkajian Risiko Cidera/Jatuh</label>
        <div style="margin: 5px;" *ngIf="pasienDewasa">
            <label>A. Pada Pasien Dewasa (Berdasarkan <span style="font-style: italic;">Morse</span>)</label>
            <table class="table">
                <thead>
                    <tr>
                        <th>Faktor Risiko</th>
                        <th>Skala</th>
                        <th>Skor</th>
                    </tr>
                </thead>
                <tbody>
                    <!-- row -->
                    <tr>
                        <td style="text-align: center;">Riwayat Jatuh</td>
                        <td>
                            <p>
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('dewasa_riwayat_jatuh'))"></span> Ya, Skor: 25 <br>
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('dewasa_riwayat_jatuh'))"></span> Tidak, Skor: 0
                            </p>
                        </td>
                        <td>{{ DewasaRiwayatJatuh }}</td>
                    </tr>
                    <!-- end row -->

                    <!-- row -->
                    <tr>
                        <td style="text-align: center;">Diagnosa sekunder (>=2 diagnosa medis)</td>
                        <td>
                            <p>
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('dewasa_diagnosa_sekunder'))"></span> Ya, Skor: 15 <br>
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('dewasa_diagnosa_sekunder'))"></span>  Tidak, Skor: 0
                            </p>
                        </td>
                        <td>{{ DewasaDiagnosaSekunder }}</td>
                    </tr>
                    <!-- end row -->

                    <!-- row -->
                    <tr>
                        <td style="text-align: center;">Alat Bantu</td>
                        <td> 
                            <p>
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('dewasa_alat_bantu'))"></span> Berpegangan pada perabot, Skor: 30 <br>
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('dewasa_alat_bantu'))"></span> Tongkat / alat penopang, Skor: 15 <br>
                                <span [innerHTML]="checkedIcon(3, pengkajianControls('dewasa_alat_bantu'))"></span> Tidak ada/kursi roda/perawat/tirah baring, Skor: 0
                            </p>
                        </td>
                        <td>{{ DewasaAlatBantu }}</td>
                    </tr>
                    <!-- end row -->

                    <!-- row -->
                    <tr>
                        <td style="text-align: center;">Terpasang infus</td>
                        <td>
                            <p>
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('dewasa_terpasang_infus'))"></span> Ya, Skor: 25 <br>
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('dewasa_terpasang_infus'))"></span> Tidak, Skor: 0
                            </p>
                        </td>
                        <td>{{ DewasaTerpasangAlat }}</td>
                    </tr>
                    <!-- end row -->

                    <!-- row -->
                    <tr>
                        <td style="text-align: center;">Gaya berjalan</td>
                        <td>
                            <p>
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('dewasa_gaya_berjalan'))"></span>Lemah: 20 <br>
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('dewasa_gaya_berjalan'))"></span>Terganggu: 10 <br>
                                <span [innerHTML]="checkedIcon(3, pengkajianControls('dewasa_gaya_berjalan'))"></span>Normal/tirah barang/imobilisasi: 0 <br>
                            </p> 
                        </td>
                        <td>{{ DewasaGayaBerjalan }}</td>
                    </tr>

                    <tr>
                        <td style="text-align: center;">Total skor</td>
                        <td colspan="2" style="text-align: center;">{{ DewasaTotal }}</td>
                    </tr>
                    <tr>
                        <td style="text-align: center;">Keterangan</td>
                        <td colspan="2" style="text-align: center;">{{ DewasaKeterangan }}</td>
                    </tr>
                    <!-- end row -->
                </tbody>
            </table>
        </div>

        <div style="margin: 5px;" *ngIf="pasienAnak">
            <label>B. Pada Pasien Bayi dan Anak (Berdasarkan <span style="font-style: italic;">Humpty Dumpty</span>)</label>
            <table class="table">
                <thead>
                    <tr>
                        <th>Faktor Risiko</th>
                        <th>Skala</th>
                        <th>Skor</th>
                    </tr>
                </thead>
                <tbody>
                    <!-- row -->
                    <tr>
                        <td style="text-align: center;">Umur</td>
                        <td>
                            <p style="margin: 0;">
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('anak_umur'))"></span> Dibawah 3 tahun. Skor : 4<br>
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('anak_umur'))"></span> 3-7 Tahun. Skor : 3<br>
                                <span [innerHTML]="checkedIcon(3, pengkajianControls('anak_umur'))"></span> 7-13 Tahun. Skor: 2<br>
                                <span [innerHTML]="checkedIcon(4, pengkajianControls('anak_umur'))"></span> > 13 Tahun. Skor: 1
                            </p>
                        </td>
                        <td style="text-align: center;">{{ AnakUmur }}</td>
                    </tr>
                    <!-- end row  -->

                     <!-- row -->
                    <tr>
                        <td style="text-align: center;">Jenis Kelamin</td>
                        <td>
                            <p style="margin: 0;">
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('anak_jenis_kelamin'))"></span> Laki-Laki. Skor : 2 <br>
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('anak_jenis_kelamin'))"></span> Perempuan. Skor: 1
                            </p>
                        </td>
                        <td style="text-align: center;">{{ AnakJenisKelamin }}</td>
                    </tr>
                    <!-- end row -->

                     <!-- row -->
                    <tr>
                        <td style="text-align: center;">Diagnosa</td>
                        <td>
                            <p style="margin: 0;">
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('anak_diagnosa'))"></span> Kelainan Neurologi. Skor : 4 <br>
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('anak_diagnosa'))"></span> Perubahan Dalam Oksigenasi (Masalah Saluran nafas, dehidrasi, anemia, anokresia, sinkop/sakit kepala, dll). Skor : 3 <br>
                                <span [innerHTML]="checkedIcon(3, pengkajianControls('anak_diagnosa'))"></span> Kelainan Psikis/perilaku. Skor : 2 <br>
                                <span [innerHTML]="checkedIcon(4, pengkajianControls('anak_diagnosa'))"></span> Diagnosis lain. Skor : 1 <br>

                            </p>
                        </td>
                        <td style="text-align: center;">{{ AnakDiagnosa}}</td>
                    </tr>
                    <!-- end row -->

                     <!-- row -->
                    <tr>
                        <td style="text-align: center;">Gangguan kognitif</td>
                        <td>
                            <p style="margin: 0;">
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('anak_gangguan_kognitif'))"></span> Tidak sadar terhadap keterbatasan: 3 <br>
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('anak_gangguan_kognitif'))"></span> Lupa keterbatasan. Skor : 2 <br>
                                <span [innerHTML]="checkedIcon(3, pengkajianControls('anak_gangguan_kognitif'))"></span> Mengetahui Kemampuan diri. Skor : 1 <br>
                            </p>
                        </td>
                        <td style="text-align: center;">{{ AnakGangguanKognirif}}</td>
                    </tr>
                    <!-- end row -->

                     <!-- row -->
                    <tr>
                        <td style="text-align: center;">Faktor lingkungan</td>
                        <td>
                            <p style="margin: 0;">
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('anak_faktor_lingkungan'))"></span> Riwayat Jatuh dari tempat tidur saat bayi-anak. Skor : 4<br>
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('anak_faktor_lingkungan'))"></span> Pasein menggunakan alat bantu atau box atau mebel. Skor : 3<br>
                                <span [innerHTML]="checkedIcon(3, pengkajianControls('anak_faktor_lingkungan'))"></span> Pasien berada di tempat tidur. Skor : 2<br>
                                <span [innerHTML]="checkedIcon(4, pengkajianControls('anak_faktor_lingkungan'))"></span> Diluar area paien: 1
                            </p>
                        </td>
                        <td style="text-align: center;">{{ AnakFaktorLingkungan }}</td>
                    </tr>
                    <!-- end row -->

                     <!-- row -->
                    <tr>
                        <td style="text-align: center;">Respon terhadap operasi/obat penenang/efek antestesi</td>
                        <td>
                            <p style="margin: 0;">
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('anak_respon_terhadap_operasi'))"></span> Dalam 24 jam. Skor: 4 <br>
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('anak_respon_terhadap_operasi'))"></span> Dalam 48 jam. Skor: 2 <br>
                                <span [innerHTML]="checkedIcon(3, pengkajianControls('anak_respon_terhadap_operasi'))"></span> Dalam >48 jam. Skor: 1 
                            </p>
                        </td>
                        <td style="text-align: center;">{{ AnakResponTerhadap }}</td>
                    </tr>
                    <!-- end row -->

                     <!-- row -->
                    <tr>
                        <td style="text-align: center;">Penggunaan obat</td>
                        <td>
                            <p style="margin: 0;">
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('anak_penggunaan_obat'))"></span> Bermacam-macam obat yang digunakan: obat sedatif (kecuali pasien ICU yang menggunakan sedasi dan paralisis), hipnotik, barbiturat, fenotiazin, anti depresan, laksans/diuretika, narkotik. Skor : 3 <br>
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('anak_penggunaan_obat'))"></span> Salah Satu dari pengobatan diatas. Skor 2 <br>
                                <span [innerHTML]="checkedIcon(3, pengkajianControls('anak_penggunaan_obat'))"></span> Pengobatan lain. Skor : 0
                            </p>
                        </td>
                        <td style="text-align: center;">{{ AnakPenggunaanObat }}</td>
                    </tr>
                    <!-- end row -->

                    <tr>
                        <td>Total skor</td>
                        <td colspan="2" style="text-align: center;">{{ AnakTotal }}</td>
                    </tr>
                    <tr>
                        <td>Keterangan</td>
                        <td colspan="2" style="text-align: center;">{{ AnakKeterangan  }}</td>
                    </tr>
                    <!-- end row -->
                </tbody>
            </table>
        </div>

        <div style="margin: 5px;" *ngIf="pasienLansia">
            <label>C. Pada Pasien Lanjut usia (Berdasarkan <span style="font-style: italic;">ONTARIO MODIFIED STRATIFY - SYDNEY SCORING</span>)</label>
            <table class="table">
                <thead>
                    <tr>
                        <th>Faktor Risiko</th>
                        <th>Skrining</th>
                        <th>Keterangan Nilai</th>
                        <th>Skor</th>
                    </tr>
                </thead>
                <tbody>
                    <!-- row -->
                    <tr>
                        <td style="text-align: center;">Riwayat Jatuh</td>
                        <td>
                            <p style="margin: 0;">
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('lansia_riwayat_jatuh'))"></span> Apakah pasien datang kerumah sakit karena jatuh? 
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('lansia_riwayat_jatuh_karena_jatuh'))"></span> Ya /
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('lansia_riwayat_jatuh_karena_jatuh'))"></span> Tidak
                            </p>
                            <p style="margin: 0;">
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('lansia_riwayat_jatuh'))"></span> JIka tidak, apakah pasein mengalami jatuh dalam 2 bulan terakhir ini?
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('lansia_riwayat_jatuh_dalam_dua_bulan'))"></span> Ya /
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('lansia_riwayat_jatuh_dalam_dua_bulan'))"></span> Tidak
                            </p>
                        </td>
                        <td style="text-align: center;">
                            <p>
                                Salah satu jawaban ya = 6
                            </p>
                        </td>
                        <td style="text-align: center;">{{ LansiaRiwayatJatuh }}</td>
                    </tr>
                    <!-- end row -->

                    <!-- row -->
                    <tr>
                        <td style="text-align: center;">Status Mental</td>
                        <td>
                            <p style="margin: 0;">
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('lansia_status_mental'))"></span> Apakah pasien mengalami delirium (tidak dapat membuat keputusan, pola pikir tidak terorganisir, gangguan daya ingat)
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('lansia_status_mental_delirium'))"></span> Ya /
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('lansia_status_mental_delirium'))"></span> Tidak
                            </p>
                            <p style="margin: 0;">
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('lansia_status_mental'))"></span> Apakah pasien disorientasi? (salah menyebut waktu, tempat atau orang)
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('lansia_status_mental_disorientasi'))"></span> Ya /
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('lansia_status_mental_disorientasi'))"></span> Tidak
                            
                            </p>
                            <p style="margin: 0;">
                                <span [innerHTML]="checkedIcon(3, pengkajianControls('lansia_status_mental'))"></span> Apakah pasein mengalami agitasi (ketakutan, gelisah, dan cemas)
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('lansia_status_mental_agitasi'))"></span> Ya /
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('lansia_status_mental_agitasi'))"></span> Tidak
                            </p>
                        </td>
                        <td style="text-align: center;">
                            <p>
                                Salah satu jawaban ya = 14
                            </p>
                        </td>
                        <td style="text-align: center;">{{ LansiaStatusMental }}</td>
                    </tr>
                    <!-- end row -->

                    <!-- row -->
                    <tr>
                        <td style="text-align: center;">Penglihatan</td>
                        <td> 
                            <p style="margin: 0;">
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('lansia_pengelihatan'))"></span> Apakah memakai kacamata?
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('lansia_pengelihatan_kacamata'))"></span> Ya /
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('lansia_pengelihatan_kacamata'))"></span> Tidak
                            </p>
                            <p style="margin: 0;">
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('lansia_pengelihatan'))"></span> Apakah pasien  mengeluh ada penglihatan buram?
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('lansia_pengelihatan_buram'))"></span> Ya /
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('lansia_pengelihatan_buram'))"></span> Tidak
                                
                            </p>
                            <p style="margin: 0;">
                                <span [innerHTML]="checkedIcon(3, pengkajianControls('lansia_pengelihatan'))"></span> Apakah pasien mempunyai glaukoma/katarak/degenerasi makula?
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('lansia_pengelihatan_katarak'))"></span> Ya /
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('lansia_pengelihatan_katarak'))"></span> Tidak

                            </p>
                        </td>
                        <td style="text-align: center;">
                            <p>
                                Salah satu jawaban ya = 1
                            </p>
                        </td>
                        <td style="text-align: center;">{{ LansiaPenglihatan }}</td>
                    </tr>
                    <!-- end row -->

                    <!-- row -->
                    <tr>
                        <td style="text-align: center;">Kebiasaan Berkemih</td>
                        <td>
                            <p style="margin: 0;">
                                <span></span>  Apaka terdapat perubahan perilaku berkemih? (frekuensi urgesi, inkontenia, nokturia)
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('lansia_kebiasaan_berkemih'))"></span> Ya /
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('lansia_kebiasaan_berkemih'))"></span> Tidak
                            </p>
                        </td>
                        <td style="text-align: center;">
                            <p> Ya  = 2</p>
                        </td>
                        <td style="text-align: center;">{{ LansiaKebiasaanBerkemih }}</td>
                    </tr>
                    <!-- end row -->

                    <!-- row -->
                    <tr>
                        <td style="text-align: center;">Transfer</td>
                        <td>
                            <p style="margin: 0;">
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('lansia_transfer'))"></span> Mandiri (Boleh memakai alat bantu jalan). skor: 0<br>
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('lansia_transfer'))"></span> Memerlukan sedikit bantuan (1 orang) / dalam pengawasan.  skor: 1<br>
                                <span [innerHTML]="checkedIcon(3, pengkajianControls('lansia_transfer'))"></span> Memerlukan bantuan yang nyata ( 2 orang). skor: 2 <br>
                                <span [innerHTML]="checkedIcon(3, pengkajianControls('lansia_transfer'))"></span> Tidak dapat duduk dengan seimbang, perlu bantuan total. skor: 3<br>
                            </p> 
                        </td>
                        <td rowspan="2">
                            <p style="margin: 0;">
                                Jumlah nilai transfer dan mobilitas:  <br>
                                a. jika nilai total = 0-3. maka skor = 0  <br>
                                b. Jika nilai total 4-6. maka skor = 7
                            </p>
                        </td>
                        <td style="text-align: center;">{{ LansiaTransfer }}</td>
                    </tr>
                    <tr>
                        <td style="text-align: center;"> Mobilitas </td>
                        <td>
                            <p style="margin: 0;">
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('lansia_mobilitas'))"></span> Mandiri (Boleh memakai alat bantu jalan). skor: 0<br>
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('lansia_mobilitas'))"></span> Berjalan bantuan 1 orang (verbal/fisik).  skor: 1<br>
                                <span [innerHTML]="checkedIcon(3, pengkajianControls('lansia_mobilitas'))"></span> Menggunakan kursi roda. skor: 2 <br>
                                <span [innerHTML]="checkedIcon(3, pengkajianControls('lansia_mobilitas'))"></span> Imobilisasi. skor: 3<br>
                            </p> 
                        </td>
                        <td style="text-align: center;">{{ LansiaMobilitas }}</td>
                    </tr>

                    <!-- row    -->
                    <tr>
                        <td>Total skor</td>
                        <td colspan="2" style="text-align: center;">{{ LansiaTotalSkor }}</td>
                    </tr>
                    <!-- end row -->
                    <!-- row -->
                    <tr>
                        <td>Keterangan</td>
                        <td colspan="2" style="text-align: center;">{{ LansiaKeterangan }}</td>
                    </tr>
                    <!-- end row -->
                </tbody>
            </table>
        </div>  
    </div>

    <div class="item">
        <label>VII. DATA SPIRITUAL/KEYAKINAN</label>
        <div style="margin: 5px;">
            <table>
                <tbody>
                    <tr>
                        <td>Agama</td>
                        <td> 
                            <p>:
                                <span [innerHTML]="checkedIcon(1, pengkajianControls('agama'))"></span> Islam
                                <span [innerHTML]="checkedIcon(2, pengkajianControls('agama'))"></span> Katholik
                                <span [innerHTML]="checkedIcon(3, pengkajianControls('agama'))"></span> Protestan
                                <span [innerHTML]="checkedIcon(4, pengkajianControls('agama'))"></span> Hindu
                                <span [innerHTML]="checkedIcon(5, pengkajianControls('agama'))"></span> Budha
                                <span [innerHTML]="checkedIcon(6, pengkajianControls('agama'))"></span> Konghucu
                            </p>
                        </td>
                    </tr>
                    <tr>
                        <td><span [innerHTML]="checkedIcon(7, pengkajianControls('agama'))"></span> Ya</td>
                        <td>{{ pengkajianControls('agama_lainnya') }}</td>
                    </tr>
                    <tr>
                        <td><span [innerHTML]="checkedIcon(8, pengkajianControls('agama'))"></span> Tidak</td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <div class="item">
        <label>VIII. KEBUTUHAN KOMUNIKASI/PENDIDIKAN DAN PENGAJARAN BICARA</label>
        <div style="margin: 0 5px">
            <table>
                <tr>
                    <td>Bicara </td>
                    <td style="width: 70%;">
                        <p style="margin: 0;">
                            :<span [innerHTML]="checkedIcon(1, pengkajianControls('bicara'))"></span> Bicara <span [innerHTML]="checkedIcon(2, pengkajianControls('bicara'))"></span> Serangan awal gangguan bicara, sejak: {{ pengkajianControls('bicara_sejak') ? pengkajianControls('bicara_sejak') : '...' }}
                        </p>
                    </td>
                </tr>
                <tr>
                    <td>Bahasa Sehari-hari</td>
                    <td style="width: 70%;">
                       <p style="margin: 0;">
                          : <span [innerHTML]="checkedIcon(1, pengkajianControls('bahasa_sehari_hari'))"></span> Indonesia <b>aktif</b>/<b>pasif</b>  <span [innerHTML]="checkedIcon(3, pengkajianControls('bahasa_sehari_hari'))"></span> Daerah: {{ pengkajianControls('bahasa_daerah') }} <br>
                            <span [innerHTML]="checkedIcon(2, pengkajianControls('bahasa_sehari_hari'))"></span> Inggris <b>aktif</b>/<b>pasif</b>  <span [innerHTML]="checkedIcon(4, pengkajianControls('bahasa_sehari_hari'))"></span> Lainnya: {{ pengkajianControls('bahasa_lainnya') }}
                        </p>
                    </td>
                </tr>
                <tr>
                    <td>Perlu penterjemah</td>
                    <td style="width: 70%;">
                        <p style="margin: 0;">:
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('perlu_penterjemah'))"></span> Tidak 
                            <span [innerHTML]="checkedIcon(2, pengkajianControls('perlu_penterjemah'))"></span>Ya Bahasa: {{ pengkajianControls('perlu_penterjemah_bahasa') ?  pengkajianControls('perlu_penterjemah_bahasa') : '...' }} <br>
                            <span [innerHTML]="checkedIcon(3, pengkajianControls('perlu_penterjemah'))"></span> Bahasa Isyarat 
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('perlu_penterjemah_isyarat'))"></span>Tidak 
                            <span [innerHTML]="checkedIcon(2, pengkajianControls('perlu_penterjemah_isyarat'))"></span>Ya
                        </p>
                    </td>
                </tr>
                <tr>
                    <td>Hambatan Belajar </td>
                    <td style="width: 70%;">:{{ pengkajianControls('hambatan_belajar') }}</td>
                </tr>
                <tr>
                    <td>Cara Belajar Yang disukai</td>
                    <td style="width: 70%;">:{{ pengkajianControls('cara_belajar') }}</td>
                </tr>
                <tr>
                    <td>Tingkatan Pendidikan </td>
                    <td style="width: 70%;">
                        <p style="margin: 0;">:
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('tingkatan_pendidikan'))"></span> TK
                            <span [innerHTML]="checkedIcon(2, pengkajianControls('tingkatan_pendidikan'))"></span> SD
                            <span [innerHTML]="checkedIcon(3, pengkajianControls('tingkatan_pendidikan'))"></span> SMP
                            <span [innerHTML]="checkedIcon(4, pengkajianControls('tingkatan_pendidikan'))"></span> SMA
                            <span [innerHTML]="checkedIcon(5, pengkajianControls('tingkatan_pendidikan'))"></span> Akademik
                            <span [innerHTML]="checkedIcon(6, pengkajianControls('tingkatan_pendidikan'))"></span> Sarjana
                            <span [innerHTML]="checkedIcon(7, pengkajianControls('tingkatan_pendidikan'))"></span> Lain-Lain
                        </p>
                    </td>
                </tr>
                <tr>
                    <td>Potensi Kebutuhan Pembelajaran</td>
                    <td style="width: 70%;">: {{ pengkajianControls('potensi_kebutuhan_pembelajaran') }}</td>
                </tr>
                <tr>
                    <td>Pasien bersedia menerima informasi dan edukasi</td>
                    <td style="width: 70%;">
                        <p style="margin: 0;">:
                        <span [innerHTML]="checkedIcon(1, pengkajianControls('ketersediaan_menerima_informasi'))"></span> Ya
                        <span [innerHTML]="checkedIcon(2, pengkajianControls('ketersediaan_menerima_informasi'))"></span> Tidak
                        </p>
                    </td>
                </tr>
            </table>
        </div>

        <div style="width: 100%; display: flex; flex-direction: row;">
            <div style="width: 65%;"></div>
            <div style="width: 35%; text-align: center;">
                <p style="margin: 0; padding: 0;">
                    Tanggal, {{pengkajianControls('waktu_buat') | date: 'd MMMM yyyy' }}, jam {{ pengkajianControls('waktu_buat') | date: 'hh:mm' }} <br> 
                    Perawat yang melakukan pengkajian <br>
                    <img style="height: 50pt; margin: 0; object-fit: contain; border: none;" *ngIf="perawat?.TTD" [src]="tandatangan"> <br>
                    {{ perawat ? perawat.NAMA : '' }}
                </p>
            </div>
        </div>
        
    </div>
</div> 